Joomla 4.0 finale

  • Hallo,


    OK, danke. ich habe mir mal die 4.0 runter geladen und wollte sie Installieren, aber dann

    bekomme ich folgende Meldung : Whoops, looks like something went wrong.


    Was mache ich da falsch ? Habs hochgeladen, muss ich irgendwo Rechte 777 einstellen ?

  • Hallo,


    vorweg: keine Ahnung, ob relevant, schreib aber dennoch hier her:


    Aufgrund von: Dummy Frage zur Installation

    #2 von Re:Later , habe ich mir ein fully nightly lokal runtergeladen. Um zu sehen, ob veränderte Zeilen usw:

    Zitat

    \libraries\vendor\symfony\debug\ExceptionHandler.php nach Zeilen 201, 202

    usw.

    dürfte gleich geblieben sein:



    sich das dort im Thread durchlesen. Gibt das auch noch: https://github.com/joomla/joomla-cms/issues/20821


    Liebe Grüße

    Christine

  • Hallo,


    das kann ich absolut nicht verstehen, warum bringt man eine neue Version raus (auch wenns erstmal nur eine zum Testen, also BETA ist),

    und macht die komplizierter als die vorgänger Versionen indem man bevor man mit der Installation los legen kann erst 3, 4, 5 andere

    sachen Installieren muss damit man mit der grund Installation loslegen kann ? Denn man muss auch an Nutzer denken die davon keine

    Ahnung haben (was man vorher erst alles machen muss), davon bin ich einer. Bei der Beta v4.0 - 9 musste man doch auch nicht erst noch

    andere sachen vorher Installieren, da hat man das CMS auf den Speicherplatz geladen, rief die index oder install.php auf und los gings.

    Warum geht das bei der aktuellen Beta Version nicht auch so ? Und wieso werden in meinen Beitrag noch andere Themen rein geschrieben,

    die mit meinem garnichts zu tun haben ? Ein Thema sollte auch eins bleiben und nicht 2 verschiedenen. Meine meinung aber nur :-)



    Mark-Peter

  • Weil es eben keine Beta ist. Es ist eine Alphaversion die noch voll in der Entwicklung ist und sich immer wieder ändert... Eine Alphaversion richtet sich daher auch an die etwas technisch versierteren.

    Sobald es wirklich mal eine Beta ist und das Alphastadium abgeschlossen würde ich dir recht geben.

  • Wenn du auf einem Server Joomla 3.9 installieren kannst, kannst auch Joomla 4 wie gewohnt installieren. (Nicht nur) ich habe das schon dutzende Male durch gespielt.


    Vorausgesetzt du nimmst das richtige, dafür gemachte FULL-Paket (Nightly (s.o.) oder Alpha-Release). Wobei Alpha-Releases nicht ganz den aktuellen Entwicklungsstand enthalten.


    Problem für uns, du schreibst nicht, wie du es gemacht hast und zu welchem Zeitpunkt dieser Fehler angezeigt wird, welches Paket. PHP-Version, MySQL etc., lokal oder Provider- Screenshot, damit man sieht, in welchem Kontext.


    Selbstverständlich kann es bei Alfas und Alfa-Nightlies auch mal zu einem Installationsfehler kommen. Eine Beta gibt es noch gar nicht. Wenn er reproduzierbar ist, also nicht nur du betroffen bist, freut man sich, wenn das mit allen nötigen Details (s.o.) eingereicht wird, um den Bug zu fixen.


    Und, wenn's eben gar nicht will, weil z.B. dein Server falsch konfiguriert ist, hat christine2 ja gepostet, wie man (vielleicht) dem Fehler bei dir auf die Schliche kommen kann. Vielleicht dann sogar seitens "Joomla-Machern" Kontakt zum Provider aufnehemn kann, um ihn auf ein Manco frühzeitig hinzuweisen.


    Deshalb schreibe ich "Community" schon immer in Gänsefüßchen ;-)

  • Und wieso werden in meinen Beitrag noch andere Themen rein geschrieben,

    die mit meinem garnichts zu tun haben ? Ein Thema sollte auch eins bleiben und nicht 2 verschiedenen. Meine meinung aber nur


    Und wenn du diese Themen und Links einmal wirklich komplett liest, kannst auch du erkennen das genau deine "Fehlermeldung" dort behandelt wird und auch die mögliche Fehlersuche und Lösung dazu genannt wird, wie auch von Re:Later bereits geschrieben.


    Außerdem siehe auch:

    Forenregeln


    Ich wollte im obigen post #11 noch präzisieren aber wegen "Zeitschranke" nun eben weiterer post.


    Außerdem siehe auch den Abschnitt

    Für die Fragesteller:

    in den:

    Forenregeln

  • Mark-Peter ich glaube, du bist gut beraten, noch ein wenig zu warten bis es eine BETA-Version gibt.

    ALPHA-Versionen sind für Entwickler oder Agenturen interessant, oder Supporter natürlich, aber für Endanwender noch nicht.


    Im übrigen ist dies ein Forum, es sind keine Support-Tickets wie beim Hoster :) Jede(r) kann überall dazu schreiben.